WordPress.org

Make WordPress Core

Opened 3 years ago

Closed 3 years ago

#43475 closed enhancement (duplicate)

Outdated browser when using Firefox enhanced privacy

Reported by: julienlusson Owned by:
Milestone: Priority: normal
Severity: normal Version: 4.9.4
Component: Administration Keywords:
Focuses: Cc:

Description

Hi,

When using latest Firefox version with the privacy.resistFingerprinting (https://wiki.mozilla.org/Security/Fingerprinting) to true, the user agent is changed to the latest ESR version of Firefox so we have a warning about obsolete browser in the WP admin dashboard.

Thanks

Change History (1)

#1 @SergeyBiryukov
3 years ago

  • Milestone Awaiting Review deleted
  • Resolution set to duplicate
  • Status changed from new to closed

Hi @julienlusson, welcome to WordPress Trac!

Thanks for the report, we're already tracking this issue in #42178.

Note: See TracTickets for help on using tickets.